
Figure - Bug #118083
【IOVDEV-29002】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【控制中心显示】蓝牙连接lofree
鼠标，控制中心界面蓝牙鼠标名称超出显示区域
2023-05-18 20:10 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-18

Test Type: ST Root cause: 原生 UI 适配问题。

Description

【环境信息】：EE环境

【问题出现时间】：,第27次开机

【前提条件】：

【操作步骤】：1.配对连接蓝牙鼠标，鼠标名称为Maus@LOFREE

2、连接成功后，查看控制中心显示

【实际结果】

Maus@LOFREE超出显示区域

【期望结果】

名称显示在区域内

【备注】：

【应用版本】：不涉及

【硬件版本号】：/

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

History

#1 - 2023-05-18 20:18 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

Hi 涛哥

其他项目好像会滚动显示，但是蓝牙这个直接没动，帮忙看看

#2 - 2023-05-18 21:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201174 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:QuickSettings: Fix Control tile label overlap edge problem.TC-RID: 1201-0201903IssueID: TS-R-BUG-118083Change-Id:

I89d7b2fe6351a97e28d66cdb4a4cf30036ca7ffa
#3 - 2023-05-18 21:15 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-18

- Root cause set to 原生 UI 适配问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

原生 UI 适配问题。

■ Next action

测试验证。

#4 - 2023-05-19 10:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

验证通过

#5 - 2023-05-23 18:11 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-23 18:12 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-23 18:13 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
